-- phpMyAdmin SQL Dump
-- version 4.5.1
-- http://www.phpmyadmin.net
--
-- Host: 127.0.0.1
-- Generation Time: Feb 02, 2017 at 09:04 AM
-- Server version: 10.1.13-MariaDB
-- PHP Version: 5.6.21

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `rvempire_db`
--

-- --------------------------------------------------------

--
-- Table structure for table `tblcustomer`
--

CREATE TABLE `tblcustomer` (
  `cusid` int(11) NOT NULL,
  `fname` varchar(30) NOT NULL,
  `lname` varchar(30) NOT NULL,
  `address` varchar(50) NOT NULL,
  `contact` int(12) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tblcustomer`
--

INSERT INTO `tblcustomer` (`cusid`, `fname`, `lname`, `address`, `contact`) VALUES
(2, 'celso', 'lahaylahay', 'Kabankalan City', 8888),
(3, 'melvin john', 'trance', 'dancalan', 7777),
(4, 'joan', 'tacay', 'suay', 6666),
(5, 'joen anthony', 'degillo', 'cauyan', 88878),
(6, 'john', 'canete', 'coloso', 2147483647),
(7, 'cecius', 'lahaylahay', 'Kabankalan City', 1111);

-- --------------------------------------------------------

--
-- Table structure for table `tblinventory`
--

CREATE TABLE `tblinventory` (
  `itemid` int(11) NOT NULL,
  `itembcode` int(20) NOT NULL,
  `prodname` varchar(30) NOT NULL,
  `proddesc` varchar(30) NOT NULL,
  `suppid` int(11) NOT NULL,
  `quantity` int(11) NOT NULL,
  `price` int(11) NOT NULL,
  `totalprice` int(11) NOT NULL,
  `date` text NOT NULL,
  `stockin` int(11) NOT NULL,
  `stockout` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tblinventory`
--

INSERT INTO `tblinventory` (`itemid`, `itembcode`, `prodname`, `proddesc`, `suppid`, `quantity`, `price`, `totalprice`, `date`, `stockin`, `stockout`) VALUES
(7, 787, 'ref', 'samsung', 1, 5, 40000, 200000, '10/27/2016', 5, 5),
(5, 5555, 'tv', 'samsung brand', 3, 3, 10000, 30000, '12/9/2016', 3, 0);

-- --------------------------------------------------------

--
-- Table structure for table `tblitem`
--

CREATE TABLE `tblitem` (
  `itemid` int(11) NOT NULL,
  `itembcode` int(11) NOT NULL,
  `suppid` int(11) NOT NULL,
  `prodname` varchar(30) NOT NULL,
  `proddesc` varchar(30) NOT NULL,
  `quantity` int(11) NOT NULL,
  `price` int(11) NOT NULL,
  `totalprice` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tblitem`
--

INSERT INTO `tblitem` (`itemid`, `itembcode`, `suppid`, `prodname`, `proddesc`, `quantity`, `price`, `totalprice`) VALUES
(6, 51, 2, 'Joen Furniture Incorporated', 'good quality', 2, 1000, 2000);

-- --------------------------------------------------------

--
-- Table structure for table `tblorder`
--

CREATE TABLE `tblorder` (
  `orderid` int(11) NOT NULL,
  `itembcode` varchar(20) NOT NULL,
  `prodname` varchar(30) NOT NULL,
  `cusname` varchar(30) NOT NULL,
  `date` text NOT NULL,
  `quantity` int(11) NOT NULL,
  `price` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tblorder`
--

INSERT INTO `tblorder` (`orderid`, `itembcode`, `prodname`, `cusname`, `date`, `quantity`, `price`) VALUES
(1, '5454554', 'tv', 'joan', '10/27/2016', 1, 21000);

-- --------------------------------------------------------

--
-- Table structure for table `tblpayment`
--

CREATE TABLE `tblpayment` (
  `payid` int(11) NOT NULL,
  `orderid` int(11) NOT NULL,
  `itembcode` varchar(20) NOT NULL,
  `prodname` varchar(30) NOT NULL,
  `cusname` varchar(30) NOT NULL,
  `quantity` int(11) NOT NULL,
  `price` int(11) NOT NULL,
  `credit` int(11) NOT NULL,
  `bal` int(11) NOT NULL,
  `date` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tblpayment`
--

INSERT INTO `tblpayment` (`payid`, `orderid`, `itembcode`, `prodname`, `cusname`, `quantity`, `price`, `credit`, `bal`, `date`) VALUES
(0, 1, '5454554', 'Lenovo TV', 'joan tacay', 1, 21000, 21000, 0, '10/27/2016'),
(0, 0, '6664', 'samsung tv', 'celso', 1, 20000, 20000, 0, '10/30/2016'),
(2, 4, '7777', 'samsung Refrigirator', 'cecius', 2, 10000, 10000, 0, '11/03/2016');

-- --------------------------------------------------------

--
-- Table structure for table `tblproduct`
--

CREATE TABLE `tblproduct` (
  `prodid` int(11) NOT NULL,
  `itembcode` varchar(20) NOT NULL,
  `prodname` varchar(30) NOT NULL,
  `proddesc` varchar(30) NOT NULL,
  `quantity` int(11) NOT NULL,
  `price` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tblproduct`
--

INSERT INTO `tblproduct` (`prodid`, `itembcode`, `prodname`, `proddesc`, `quantity`, `price`) VALUES
(5, '8787', 'Samsung TV', 'old model', 2, 20000),
(6, '66662', 'samsung Refrigerator', 'old model', 5, 10000);

-- --------------------------------------------------------

--
-- Table structure for table `tblshipment`
--

CREATE TABLE `tblshipment` (
  `shipid` int(11) NOT NULL,
  `suppid` int(11) NOT NULL,
  `itembcode` varchar(20) NOT NULL,
  `date` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tblshipment`
--

INSERT INTO `tblshipment` (`shipid`, `suppid`, `itembcode`, `date`) VALUES
(1, 1, '5454554', '10/27/2016'),
(2, 1, '787', '10/27/2016');

-- --------------------------------------------------------

--
-- Table structure for table `tblsupplier`
--

CREATE TABLE `tblsupplier` (
  `suppid` int(11) NOT NULL,
  `cname` varchar(50) NOT NULL,
  `contact` int(12) NOT NULL,
  `address` varchar(50) NOT NULL,
  `email` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tblsupplier`
--

INSERT INTO `tblsupplier` (`suppid`, `cname`, `contact`, `address`, `email`) VALUES
(1, 'joan', 6565654, 'kabankalan', 'fgd@yaho.com'),
(2, 'joen appliances supply', 8, 'cauyan', 'joenApp@yahoo.com'),
(3, 'celcius TV Shop', 9898, 'Bocana', 'celcius@yahoo.com'),
(4, 'samsung', 909, 'Bacolod', 'samsung@yahoo.com'),
(5, 'apple', 8989, 'binalbagan', 'iphone@gmail.com'),
(6, 'samsung appliances', 909, 'bacolod', 'samsungapp@gmail.com');

-- --------------------------------------------------------

--
-- Table structure for table `tbluser`
--

CREATE TABLE `tbluser` (
  `userid` int(11) NOT NULL,
  `fname` varchar(30) NOT NULL,
  `lname` varchar(30) NOT NULL,
  `address` varchar(50) NOT NULL,
  `contact` int(12) NOT NULL,
  `role` varchar(15) NOT NULL,
  `uname` varchar(50) NOT NULL,
  `pword` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tbluser`
--

INSERT INTO `tbluser` (`userid`, `fname`, `lname`, `address`, `contact`, `role`, `uname`, `pword`) VALUES
(1, 'John', 'Trance', 'Bocana', 915265956, 'Administrator', 'john', 'trance'),
(2, 'Celso', 'Lahaylahay', 'Bocana', 12246542, 'Cashier', 'celcius', '123'),
(3, 'joan', 'tacay', 'kab city', 253, 'Staff Clerk', 'joan', 'tacay');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `tblcustomer`
--
ALTER TABLE `tblcustomer`
  ADD PRIMARY KEY (`cusid`);

--
-- Indexes for table `tblitem`
--
ALTER TABLE `tblitem`
  ADD PRIMARY KEY (`itemid`);

--
-- Indexes for table `tblorder`
--
ALTER TABLE `tblorder`
  ADD PRIMARY KEY (`orderid`);

--
-- Indexes for table `tblproduct`
--
ALTER TABLE `tblproduct`
  ADD PRIMARY KEY (`prodid`);

--
-- Indexes for table `tblshipment`
--
ALTER TABLE `tblshipment`
  ADD PRIMARY KEY (`shipid`);

--
-- Indexes for table `tblsupplier`
--
ALTER TABLE `tblsupplier`
  ADD PRIMARY KEY (`suppid`);

--
-- Indexes for table `tbluser`
--
ALTER TABLE `tbluser`
  ADD PRIMARY KEY (`userid`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `tblcustomer`
--
ALTER TABLE `tblcustomer`
  MODIFY `cusid` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=8;
--
-- AUTO_INCREMENT for table `tblitem`
--
ALTER TABLE `tblitem`
  MODIFY `itemid` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=7;
--
-- AUTO_INCREMENT for table `tblorder`
--
ALTER TABLE `tblorder`
  MODIFY `orderid` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `tblproduct`
--
ALTER TABLE `tblproduct`
  MODIFY `prodid` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=7;
--
-- AUTO_INCREMENT for table `tblshipment`
--
ALTER TABLE `tblshipment`
  MODIFY `shipid` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT for table `tblsupplier`
--
ALTER TABLE `tblsupplier`
  MODIFY `suppid` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=7;
--
-- AUTO_INCREMENT for table `tbluser`
--
ALTER TABLE `tbluser`
  MODIFY `userid` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
